#{extends '/HomeCtr/BorderHome.html'/}

<div class="container">*{id="web-home"}*
    <div class="row">
        <!--  Tampilan sebelum login -->
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                <li data-target="#myCarousel" data-slide-to="1"></li>
            </ol>
            <!-- Wrapper for slides -->
            <div class="carousel-inner">
                <div class="item active">
                    <img src="@{'/public/images/slider-3.jpg'}"/>
                </div>
            #{list bannerList, as:'b'}
                <div class="item">
                    <img src="/public/files/image/banner/${b.file_name}"/>
                </div>
            #{/list}
            </div>
            <!-- Left and right controls -->
            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                <span class="glyphicon glyphicon-chevron-left"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">
                <span class="glyphicon glyphicon-chevron-right"></span>
                <span class="sr-only">Next</span>
            </a>


            <!-- Main Slider -->
        *{<div class="col-sm-12 col-md-12">}*
        *{<div class="slider">}*
        *{<img src="@{'/public/images/slider-3.jpg'}"}*
        *{class="img img-responsive" />}*
        *{</div>}*
        *{</div>}*
            <!-- End Main Slider -->
        </div>
    </div>
</div>

#{set 'moreScripts'}
<script>
    $(document).ready(function () {
        var url = '@{HomeCtr.Home()}';
        // Handler for .ready() called.
        window.setTimeout(function () {
            location.href = url;
        }, 3000);
    });
</script>
#{/set }